<?
if ($s==1){
$kick=time()+999999999;
setcookie('cooked_adm_login',$t1,$kick);
setcookie('cooked_adm_pass',$t2,$kick);
}
?>
<html>
<head>
<title>Установить логин и пароль</title>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
</head>

<body>
<?
if ($s==1){echo 'Указанные логин и пароль установлены. Проверка на правильность не проводилась!';}
?>
<form name="form1" method="post" action="">
<input name="t1" type="text" id="t1">
<br>
<input name="t2" type="text" id="t2">
<input type="hidden" name="s" value="1">
<br>
<input type="submit" value="Submit">
</form>
<br>
</body>
</html>
